uuid: 3bef9568-044e-475f-b2fc-6abf67168e3c
langcode: en
status: true
dependencies:
  module:
    - node
    - paragraphs
id: paragraph.field_part
field_name: field_part
entity_type: paragraph
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
